.wp-block-tot-help-article-accordion-item .handle {
	border-bottom: solid 1px var(--wp--preset--color--sky-100);
	margin: 0;
	position: relative;
	cursor: pointer;
	display: block;
	text-align: left;
}

.wp-block-tot-help-article-accordion-item:first-child .handle {
	border-top: 0;
}

.wp-block-tot-help-article-accordion-item .handle button {
	padding: var(--wp--preset--spacing--50) 4rem var(--wp--preset--spacing--50)
		30px;
	text-align: left;
	background: none;
	color: var(--wp--preset--color--navy-100);
	font-size: 1.375rem;
	border-radius: 0;
}

.wp-block-tot-help-article-accordion-item .handle button:hover,
.wp-block-tot-help-article-accordion-item .handle button:focus {
	background: initial;
}

.wp-block-tot-help-article-accordion-item .handle button::after {
	content: "\f107";
	font-family: fontawesome;
	font-size: 1.5rem;
	line-height: 2rem;
	width: 2rem;
	color: var(--wp--preset--color--sky-100);
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -1rem;
	transition: all 0.2s ease-in-out;
	text-align: center;
}

.wp-block-tot-help-article-accordion-item.is-open .handle button::after {
	transform: rotate(180deg);
}

.wp-block-tot-help-article-accordion-item .wp-block-image {
	box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.15);
	border-radius: 1rem;
	overflow: hidden;
	display: block;
	width: 100%;
	margin: 0 auto;
	max-width: 300px;
}

.wp-block-tot-help-article-accordion-item .wp-block-image img {
	width: 100%;
	height: auto;
	display: block;
}

.wp-block-tot-help-article-accordion-item > .content {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease;
}

.wp-block-tot-help-article-accordion-item.is-open > .content {
	max-height: 200vh;
}

.wp-block-tot-help-article-accordion-item .wp-block-columns {
	padding: var(--wp--preset--spacing--60) 30px;
	margin: 0;
	gap: var(--wp--preset--spacing--60);
	border-bottom: solid 1px var(--wp--preset--color--sky-100);
}

.wp-block-tot-help-article-accordion-item
	.wp-block-columns
	.wp-block-column.image {
	max-width: initial;
}

.wp-block-tot-help-article-accordion-item p {
	margin-top: 1.5rem !important;
}

.wp-block-tot-help-article-accordion-item p:first-child {
	margin-top: 0 !important;
}

.wp-block-tot-help-article-accordion-item p.is-style-caption {
	background: var(--wp--preset--color--sky-40);
	padding: var(--wp--preset--spacing--50);
	border-radius: 0.75rem;
}

@media screen and (min-width: 768px) {
	.wp-block-tot-help-article-accordion-item .wp-block-columns {
		padding: var(--wp--preset--spacing--80) var(--wp--preset--spacing--60);
		gap: var(--wp--preset--spacing--80);
	}
	.wp-block-tot-help-article-accordion-item
		.wp-block-columns
		.wp-block-column.image {
		max-width: 300px;
	}
	.wp-block-tot-help-article-accordion-item .handle button {
		padding-left: 0;
	}
	.wp-block-tot-help-article-accordion-item .handle button::after {
		right: 0;
	}
}
